Subject: [Privacy-pass] Conclusions from yesterday's interim

From: Ben Schwartz <[email-masked]>
Date: Tue, 1 Feb 2022 16:22:57 -0500

Thanks to all who attended yesterday's PRIVACYPASS interim meeting.  Thanks
again to Matthew Finkel for compiling minutes, which have now been uploaded.

Based on the discussion at the meeting, we expect to see substantial
updates to the adopted architecture and protocol drafts, followed by a new
individual draft that would replace the HTTP API draft.  Once that draft is
published, the chairs expect to open a Call for Adoption, which will
determine whether that new draft is adopted as a working group document.

--Ben Schwartz, for the chairs